<!DOCTYPE html>
<html>
    <head>    
        <meta charset="UTF-8">
        <meta name="author" content="Josep">
        <title>Taula 1</title>
        <style>    
            table{width: 100%;}    
            table, th, td {    border: 1px solid black;    
            text-align: center;
            border-collapse: collapse;
            }
        </style>
    </head>
    <body>
        <h1> Curs: 2n SMX-B</h1>
        <h1> Tutora: Oreto Arnandis Amat</h1>
        <h1> Alumne: Josep Sala Grau</h1>
        <table>
            <tr style="background-color: black;color: white">
                <td> Hora </td>
                <td> Dilluns </td>
                <td> Dimarts </td>
                <td> Dimecres </td>
                <td> Dijous </td>
                <td> Divendres </td>
            </tr>
            <tr>
                <td style="background-color: black;color: white"> 7:50 - 8:55  </td>
                <td> Aplicacions Web</td>
                <td rowspan="2"> Serveis en Xarxa </td>
                <td rowspan="2"> Anglés </td>
                <td rowspan="2"> Aplicacions Web </td>
                <td rowspan="2"> Seguretat Informàtica </td>    
            </tr>
            <tr>
                <td style="background-color: black;color: white"> 8:55 - 9:50 </td>
                <td rowspan="2"> Sistemes Operatius en Xarxa </td>
            </ tr>
            <tr>
                <td style="background-color: black;color: white"> 9:50 - 10:45 </td>
                <td> Seguretat Informàtica</td>
                <td> Empresa i Iniciativa Emprendedora </td>
                <td> Serveis en Xarxa</td>
                <td> Aplicacions Web </td> 
            </tr>
            <tr>
                <td style="background-color: black;color: white"> 10:45 - 11:15 </td>
                <td colspan="5" style="background-color: black;color: white"> PATI </td>
            </tr>
            <tr>
                <td style="background-color: black;color: white">11:15 - 12:10</td>
                <td rowspan="2"> Serveis en Xarxa</td>
                <td> Seguretat Informàtica</td>
                <td> Empresa i Iniciativa Emprendedora</td>
                <td> Serveis en Xarxa</td>
                <td> Seguretat Informàtica</td>
            </tr>
            <tr>
                <td style="background-color: black;color: white"> 12:10 -13:05 </td>
                <td rowspan="2"> Sistemes Operatius en Xarxa</td>
                <td rowspan="2"> Serveis en Xarxa </td>
                <td rowspan="2"> Sistemes Operatius en Xarxa </td>
                <td rowspan="2"> Sistemes Operatius en Xarxa</td>
            </tr>
            <tr>
                <td style="background-color: black;color: white">13:05 - 13:50</td>
                <td> Empresa i Iniciativa Emprendedora</td>
            </tr>
        </table>
        <br>
        <hr>
        <br>
        <p>Següent activitat Imatges > <a href=../EXERCICIS/images.html> Següent </a></p>
    </body>
</html>